<root>
	<minimap town="le" gfx="map_blocks">
		<object id="horacehouse"				x="27"	y="85"	width="0" height="0" tooltip="IDS_MINIMAP_LE_HORACE" />
		<object id="petshop"					x="80"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_LE_PETSHOP" />
		<object id="flowers"					x="80"	y="238"	width="0" height="0" tooltip="IDS_MINIMAP_LE_FLOWERS" />
		<object id="workshop"					x="75"	y="85"	width="0" height="0" tooltip="IDS_MINIMAP_LE_WORKSHOP" />
		<object id="zoehome"					x="140"	y="85"	width="0" height="0" tooltip="IDS_MINIMAP_LE_ZOEHOME" />
		<object id="firststore_commercial"		x="130"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_LE_STORE" />
		<object id="mobile"						x="185"	y="238"	width="0" height="0" tooltip="IDS_MINIMAP_LE_MOBILE" />
		<object id="jessica"					x="180"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_LE_JESSICA" />
	</minimap>
	<minimap town="ch" gfx="map_blocks">
		<object id="ch_firststore_commercial"	x="80"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_CH_STORE" />
		<object id="ch_cakestore"				x="138"	y="238"	width="0" height="0" tooltip="IDS_MINIMAP_CH_CAKESTORE" />
		<object id="ch_church"					x="135"	y="85"	width="0" height="0" tooltip="IDS_MINIMAP_CH_CHURCH" />
		<object id="ch_hindu"					x="35"	y="85"	width="0" height="0" tooltip="IDS_MINIMAP_CH_HINDU" />
		<object id="ch_kevin"					x="132"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_CH_KEVIN" />
		<object id="ch_pub"						x="190"	y="238"	width="0" height="0" tooltip="IDS_MINIMAP_CH_PUB" />
		<object id="ch_photo"					x="35"	y="160"	width="0" height="0" tooltip="IDS_MINIMAP_CH_PHOTO" />
	</minimap>
	<minimap town="tr" gfx="map_blocks">
		<object id="tr_firststore_commercial" 	x="85"	y="230"	width="0" height="0" tooltip="IDS_MINIMAP_TR_STORE" />
		<object id="tr_britney"					x="77"	y="162"	width="0" height="0" tooltip="IDS_MINIMAP_TR_BRITNEY" />
		<object id="tr_cafe"					x="128"	y="95"	width="0" height="0" tooltip="IDS_MINIMAP_TR_CAFE" />
		<object id="tr_french"					x="128"	y="162"	width="0" height="0" tooltip="IDS_MINIMAP_TR_FRENCH" />
		<object id="tr_japanese"				x="182"	y="230"	width="0" height="0" tooltip="IDS_MINIMAP_TR_JAPAN" />
		<object id="tr_cine"					x="31" 	y="95"	width="0" height="0" tooltip="IDS_MINIMAP_TR_CINE" />
	</minimap>
</root>